Subject: missing xferlog

From: mason ip <[email-masked]>
Date: 17 Oct 96 09:56 PDT Action: Relayed

I've installed wu-ftpd-2.4 on an OSF1 host. Anomymous ftp to that host
seemed to be OK, except there was no transfer log (either /usr/adm/xferlog
or whatever I defined on src/pathnames.h) even after file transfers had
taken place. The /usr/adm directory had ownership and mode as follow.

  drwxr-xr-x  11 adm      adm 

The installed pgm had owership and mode as follow.

  -rwxr-xr-x   1 bin      bin       139264 Oct 15 16:53 ftpd

Would that be a problem due to the difference in ownership that
might prevent the xferlog being created on /usr/adm ?
I've tried defined the xferlog in src/pathnames.h to be on a location
which was world-writable, but there still was no xferlog log generated.

Any idea what went wrong?